Browsing Khmer translation

These translations are shared with aptdaemon in Ubuntu Focal template aptdaemon.

11 of 1 result
55.
The action would require the installation of packages from not authenticated sources.
(no translation yet)
In Ubuntu:
សកម្មភាព​គួរតែ​ទាមទារ​ការ​ដំឡើង​កញ្ចប់​ពី​ប្រភព​ដែល​មិន​បាន​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ ។
Suggested by Khoem Sokhem on 2012-03-27
Located in ../aptdaemon/enums.py:520
11 of 1 result

No translation group has been assigned.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Khoem Sokhem.